<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TWL-EXEEDS LIMIT RECORDS</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>cdab971b-624c-417b-ab64-ee9477a85f88</testSuiteGuid>
   <testCaseLink>
      <guid>305e57fc-e68f-47d5-9d3b-4ea208319bee</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/Login/LG_001_001</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>07e81e85-958f-4e1b-9f89-15e7c8a561c5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>224976f8-248c-4a29-bdad-5dc39f1f93b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dfc87f8e-57fe-42db-948a-77f43f80488e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69d5541c-f4a3-4dae-8261-99df859c1950</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a2123e9c-ae41-4fd0-8f50-3e9f2e71a44b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>4ee2d471-60bb-4c52-b33a-5ceb8d8dd200</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/NewTransaction/Transfer To Wallet/TWL_001_006</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f3d161d7-e8da-409a-aee1-1c4bf9955417</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>3c6e0b04-1234-4905-9161-b95bc20f2d7f</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
